#2693 New Branch "f25" for "rpms/gsignond-plugin-sasl"
Closed: Invalid 4 years ago Opened 4 years ago by decathorpe.

{
 "action": "new_branch",
 "branch": "f25",
 "namespace": "rpms",
 "repo": "gsignond-plugin-sasl",
 "create_git_branch": true
}

The Pagure repo does not exist

Metadata Update from @limb:
- Issue close_status updated to: Invalid
- Issue status updated to: Closed (was: Open)

4 years ago

Login to comment on this ticket.

Metadata